{
  "minecraft": {
    "version": "1.7.10",
    "modLoaders": [
      {
        "id": "forge-10.13.4.1614",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Dragon Craft Super",
  "version": "1.10",
  "author": "",
  "files": [
    {
      "projectID": 242638,
      "fileID": 2353971,
      "required": true
    },
    {
      "projectID": 310343,
      "fileID": 2814018,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 2367915,
      "required": true
    },
    {
      "projectID": 64578,
      "fileID": 2322348,
      "required": true
    },
    {
      "projectID": 225561,
      "fileID": 2264383,
      "required": true
    },
    {
      "projectID": 223794,
      "fileID": 2296430,
      "required": true
    },
    {
      "projectID": 514048,
      "fileID": 3860304,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 2230907,
      "required": true
    },
    {
      "projectID": 497527,
      "fileID": 3363798,
      "required": true
    },
    {
      "projectID": 500696,
      "fileID": 3376615,
      "required": true
    },
    {
      "projectID": 480951,
      "fileID": 3383332,
      "required": true
    },
    {
      "projectID": 231868,
      "fileID": 2331048,
      "required": true
    },
    {
      "projectID": 497507,
      "fileID": 3363708,
      "required": true
    },
    {
      "projectID": 235279,
      "fileID": 2287442,
      "required": true
    },
    {
      "projectID": 497511,
      "fileID": 3363718,
      "required": true
    },
    {
      "projectID": 281381,
      "fileID": 2657162,
      "required": true
    },
    {
      "projectID": 229523,
      "fileID": 2609484,
      "required": true
    },
    {
      "projectID": 497518,
      "fileID": 3363770,
      "required": true
    }
  ],
  "overrides": "overrides"
}